rawhide report: 20050805 changes

Build System buildsys at redhat.com
Fri Aug 5 11:28:47 UTC 2005


 

 
Updated Packages:

amanda-2.4.5-3
--------------
* Sun Jul 31 2005 Florian La Roche <laroche at redhat.com>
- make sure amanda builds with newest rpm

eog-2.11.90-1
-------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.11.90-1
- Newer upstream version

evince-0.3.2-2
--------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> - 0.3.2-1
- Newer upstream version

file-roller-2.11.90-1
---------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.11.90-1
- New upstream version

foomatic-3.0.2-24
-----------------
* Thu Aug 04 2005 Tim Waugh <twaugh at redhat.com> 3.0.2-24
- Updated db to 3.0-20050804.
- No longer need hplj5 patch.
- Conflicts with system-config-printer before the parser bug was fixed.

gedit-1:2.10.4-1
----------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> - 2.10.4-1
- New upstream version

glib2-2.7.6-2
-------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> - 2.7.6-2
- Another attempt to fix atomic ops on s390

gnome-keyring-0.4.3-1
---------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 0.4.3-1
- New upstream version

* Fri Mar 18 2005 David Zeuthen <davidz at redhat.com> 0.4.2-1
- New upstream version

* Wed Mar 02 2005 Alex Larsson <alexl at redhat.com> 0.4.1-2
- Rebuild

gnome-keyring-manager-2.11.1-1
------------------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.11.1-1
- New upstream version

gnome-panel-2.11.90-1
---------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.11.90-1
- New upstream version

gnome-system-monitor-2.11.90-1
------------------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.11.90-1
- New upstream version

gnome-themes-2.11.90-1
----------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> - 2.11.90-1
- New upstream version
- Clearlooks 0.6.2

* Tue Jun 28 2005 Matthias Clasen <mclasen at redhat.com> - 2.11.3-2
- noarch

gnomemeeting-1.2.1-3
--------------------
* Thu Aug 04 2005 Daniel Veillard <veillard at redhat.com> 1.2.1-3
- rebuilt to get rid of a dependancy problem on ppc64

* Fri Mar 18 2005 Daniel Veillard <veillard at redhat.com> 1.2.1-2
- Reenabled ppc64

gnopernicus-0.11.3-1
--------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 0.11.3-1
- New upstream version

gnupg-1.4.2-2
-------------
* Thu Aug 04 2005 Nalin Dahyabhai <nalin at redhat.com> 1.4.2-2
- pull in David Shaw's fix for key generation in batch mode

* Fri Jul 29 2005 Nalin Dahyabhai <nalin at redhat.com>
- change %post to check if the info files are there before attempting to
  add or remove them from the info index (#91641)

* Wed Jul 27 2005 Nalin Dahyabhai <nalin at redhat.com> 1.4.2-1
- update to 1.4.2

gtk2-2.7.5-1
------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com>
- Newer upstream version

gtk2-engines-2.6.4-1
--------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.6.4-1
- New upstream version

hsqldb-0:1.80.1-1jpp_1fc
------------------------
* Thu Aug 04 2005 Gary Benson <gbenson at redhat.com> 0:1.80.1-1jpp_1fc
- BC-compile.

* Wed Aug 03 2005 Gary Benson <gbenson at redhat.com>
- Upgrade to 1.8.0.1 (#164072).

* Tue Jul 26 2005 Fernando Nasser <fnasser at redhat.com> 0:1.80.1-1jpp
- Upgrade to 1.8.0.1

intltool-0.34.1-1
-----------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> - 0.34.1-1
- New upstream version

kernel-2.6.12-1.1451_FC5
------------------------
* Thu Aug 04 2005 Dave Jones <davej at redhat.com>
- 2.6.13-rc5-git2

libgtop2-2.11.90-1
------------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> - 2.11.90-1
- New upstream version

man-pages-de-0.4-10
-------------------
* Fri Aug 05 2005 Ivana Varekova <varekova at redhat.com> 0.4-10
- fix bug 141160 - ps 5 man page problem
- fix bug 156262 - nfs 5 man page typos

openh323-1.15.3-2
-----------------
* Thu Aug 04 2005 Daniel Veillard <veillard at redhat.com> 1.15.3-2
- rebuilt to try to fix a dependancy problem on ppc64

openoffice.org-1:1.9.122-3.2.0.fc5
----------------------------------
* Wed Aug 03 2005 Caolan McNamara <caolanm at redhat.com> - 1:1.9.122-3
- ooo#52626# sessionmanagement and vclplug problem
- ooo#52786# czech 8bit msword doc import problem
- disable internal hsqldb 1.80.1 and use the rawhide system one now
  that it has been bumped to that version

pwlib-1.8.4-2
-------------
* Wed Aug 03 2005 Daniel Veillard <veillard at redhat.com> 1.8.4-2
- applied a gcc4 compilation fix

readahead-1:1.1-1.17
--------------------
* Thu Aug 04 2005 Dave Jones <davej at redhat.com>
- Integrated changes from Ville Skyttä (#164872)
  - Fix inverted logic in readahead_early also.
  - readahead_early looks useful in more runlevels than just 5.
  - Sync versioned gcc, firefox and openoffice.org dirs with FC4 updates.

smartmontools-1:5.33-1.7
------------------------
* Thu Aug 04 2005 Karsten Hopp <karsten at redhat.de>
- package all python files
star-1.5a54-3
-------------
* Thu Aug 04 2005 Karsten Hopp <karsten at redhat.de> 1.5a54-3
- remove /usr/bin/tar symlink

synaptics-0:0.14.3-3
--------------------
* Thu Aug 04 2005 Paul Nasrat <pnasrat at redhat.com> - 0:0.14.3-3
- Enable ppc builds as we have appletouch driver now

system-config-date-1.7.99.0-1
-----------------------------
* Thu Aug 04 2005 Nils Philippsen <nphilipp at redhat.com> 1.7.99.0
- add and edit NTP servers inline in the list
- always display clock left-to-right (#165109)
- try to be smart about restrict lines when changing or deleting hosts
- include *.pyo files (#165097)
- don't remove *.pyc files in %preun because they're in the file list
- don't include timetool symlink anymore
- don't install firstboot module symlink, this is dealt with in the firstboot
  package for quite a while

* Wed Aug 03 2005 Nils Philippsen <nphilipp at redhat.com>
- implement --help, catch unrecognized options (#164791)

system-config-printer-0.6.139-1
-------------------------------
* Thu Aug 04 2005 Tim Waugh <twaugh at redhat.com> 0.6.139-1
- 0.6.139:
  - Fixed parser bug.

systemtap-0.2.2-2
-----------------
* Thu Aug 04 2005 Roland McGrath <roland at redhat.com> - 0.2.2-2
- Rebuilt for FC5.

* Wed Aug 03 2005 Martin Hunt <hunt at redhat.com> - 0.2.2-1
- Add directory /var/cache/systemtap
- Add stp_check to /usr/libexec/systemtap

* Wed Aug 03 2005 Roland McGrath <roland at redhat.com> - 0.2.1-1
- New version 0.2.1, various fixes.

udev-063-6
----------
* Thu Aug 04 2005 Harald Hoyer <harald at redhat.com> - 063-6
- compile with pie .. again... (#158935)
- fixed typo in echo (#138509)

* Tue Aug 02 2005 Harald Hoyer <harald at redhat.com> - 063-5
- fixed scsi hotplug replay

vino-2.11.90-1
--------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 2.11.90-1
- New upstream version

vsftpd-2.0.3-7
--------------
* Thu Aug 04 2005 Radek Vokal <rvokal at redhat.com> 2.0.3-7
- daemonize with file descriptors (#164998)

vte-0.11.14-1
-------------
* Thu Aug 04 2005 Matthias Clasen <mclasen at redhat.com> 0.11.14-1
- New upstream version

wireless-tools-1:28-0.pre4.4
----------------------------
* Fri Aug 05 2005 Florian La Roche <laroche at redhat.com>
- build with current rpm

wordtrans-1.1pre13-11
---------------------
* Thu Aug 04 2005 Karsten Hopp <karsten at redhat.de> 1.1pre13-11
- fix build on a rawhide system

xscreensaver-1:4.22-5
---------------------
* Wed Aug 03 2005 Ray Strode <rstrode at redhat.com> 1:4.22-1
- Update to xscreensaver 4.22.

* Sun Jun 19 2005 Ray Strode <rstrode at redhat.com> 1:4.21-5
- Add build requires for desktop-file-utils (bug 160980).

* Wed May 11 2005 Ray Strode <rstrode at redhat.com> 1:4.21-4
- Allow configuration gui to support hacks with absolute paths
  (bug 157417).

Broken deps for i386
----------------------------------------------------------
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.i386 requires libnautilus-burn.so.1
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.i386 requires libwnck-1.so.16
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for s390x
----------------------------------------------------------
	selinux-policy-targeted - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	hal - 0.5.3-2.s390x requires kernel >= 0:2.6.11
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	dhcp - 11:3.0.3-1.s390x requires kernel >= 0:2.2.18
	lvm2 - 2.01.14-1.0.s390x requires kernel >= 0:2.6
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	selinux-policy-strict-sources - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	nfs-utils - 1.0.7-12.s390x requires kernel >= 0:2.2.14
	libpcap - 14:0.9.3-2.s390x requires kernel >= 0:2.2.0
	selinux-policy-targeted-sources - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	prelink - 0.3.5-2.s390x requires kernel >= 0:2.4.10
	selinux-policy-strict - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	libpcap - 14:0.9.3-2.s390 requires kernel >= 0:2.2.0
	gnome-python2-libwnck - 2.10.0-2.1.s390x requires libwnck-1.so.16()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	firstboot - 1.3.44-1.noarch requires system-config-display
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	control-center - 1:2.10.1-6.ppc64 requires libgnome-menu.so.0()(64bit)
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc64 requires libnautilus-burn.so.1()(64bit)
	gnome-python2-libwnck - 2.10.0-2.1.ppc64 requires libwnck-1.so.16()(64bit)
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for ppc
----------------------------------------------------------
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc requires libnautilus-burn.so.1
	gnome-python2-libwnck - 2.10.0-2.1.ppc requires libwnck-1.so.16
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ia64 requires libnautilus-burn.so.1()(64bit)
	gnome-python2-libwnck - 2.10.0-2.1.ia64 requires libwnck-1.so.16()(64bit)



Broken deps for s390
----------------------------------------------------------
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	gnome-python2-libwnck - 2.10.0-2.1.s390 requires libwnck-1.so.16
	lvm2 - 2.01.14-1.0.s390 requires kernel >= 0:2.6
	selinux-policy-strict - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	selinux-policy-strict-sources - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	selinux-policy-targeted-sources - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	dhcp - 11:3.0.3-1.s390 requires kernel >= 0:2.2.18
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	nfs-utils - 1.0.7-12.s390 requires kernel >= 0:2.2.14
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	selinux-policy-targeted - 1.25.3-11.noarch requires kernel >= 0:2.6.11-1.1219
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	prelink - 0.3.5-2.s390 requires kernel >= 0:2.4.10
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	libpcap - 14:0.9.3-2.s390 requires kernel >= 0:2.2.0



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.x86_64 requires libnautilus-burn.so.1()(64bit)
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.x86_64 requires libwnck-1.so.16()(64bit)
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5






More information about the test mailing list